/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:url(bg-runner.gif) 0 0 repeat;}
.bg1{background:url(bg1.jpg) 50% 0 no-repeat; min-width:990px;}
.bg2{background:url(bg2.jpg) 50% 528px no-repeat; min-width:990px;}
.bg3{background:url(bg3.jpg) 50% 879px no-repeat;  min-width:990px;}

.wrapper{margin:0 auto; width:980px;}
.header{height:151px;}
.logo{ float:left; width:426px;}
.t-logo-sponsor{ float:left;}
.h-right{float:right; width:325px;}
.callus{ padding:43px 0 20px 0; text-align:right;}
.secnav .quicklinks{ float:left; width:168px; text-align:right;}
.secnav .sm{float:right; width:152px;}

.topmenu{background:#27387c; height:37px;}
.tm-home{float:left; width:50px; text-align:right;}
.tm-right{float:right; width:930px;}

.container{background:#ffffff; padding:20px;}
#cmsbody{float:left; width:700px;}
.con-right{float:right; width:220px;}
.m15{margin-bottom:15px;}

.bx-service{ background:#f0f2fa; padding:18px; }
.bx-service p{color:#494949; font-size:12px; margin:0 0 15px; line-height:16px;}
.bx-service h3{font-size:16px; color:#27387c; text-transform:uppercase; font-weight:bold; line-height:18px; display:block;}
.bx-service h3 span{font-size:16px; color:#2779e6; text-transform:uppercase; font-weight:bold; line-height:18px; display:block;}

.con-blog{padding:0 15px; background:url(blog-top.jpg) 0 0 no-repeat #dfe5f9; margin:15px 0;}
.con-blog .heading{ height:36px;}
.con-blog .heading h3{color:#27387c; font-size:18px; font-weight:bold; padding:13px 0 0; float:left; width:50%;}
.con-blog .heading .readmore{float:right; width:50%; text-align:right; padding:5px 0 0;}
.con-blog .blog-post{padding:25px 0;}

.bottom-logo{text-align:center;}
#cmsfooter{padding:25px 0;}

.sm ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.sm ul.sociallinks{width:154px; float:right;}
.sm ul.sociallinks li{width:24px; float:right; margin-right:0;}
.sm ul.sociallinks a {display:block; width:24px; height:24px; background:url(social.png) 0% 0 no-repeat; text-indent:-9000em; float:left;}
.sm a.twitter {background-position: 0px 0 !important;}
.sm a.facebook {background-position: -24px 0 !important;}
.sm a.linkedin{background-position: -48px 0 !important;}
.sm a.googleplus{background-position: -72px 0 !important;}
.sm a.youtube{background-position: -96px 0 !important;}
.sm a.pinterest{background-position:-120px 0 !important;}

.sm a.twitter:hover {background-position: 0px 0px !important; opacity:0.8;}
.sm a.facebook:hover {background-position: -24px 0px !important; opacity:0.8;}
.sm a.linkedin:hover {background-position: -48px 0 !important; opacity:0.8;}
.sm a.googleplus:hover {background-position: -72px 0 !important; opacity:0.8;}
.sm a.youtube:hover {background-position: -96px 0 !important; opacity:0.8;}
.sm a.pinterest:hover {background-position: -120px 0 !important; opacity:0.8;}

.blog-post h1{}
.blog-post #blog-include .blog-include-post, .blog-post #blog-include .blog-include-post:first-child{float:left !important; width:300px; margin-right:35px; text-align:left}
.blog-post #blog-include .blog-include-continue-reading a{background:url(btn-readmore1.png) 0 0 no-repeat; text-indent:-9999px; width:87px; height:25px; cursor:pointer; display:block;}
.blog-post #blog-include h2 a, .blog-post #blog-include .blog-include-date, .blog-post #blog-include .blog-include-body{font-family:Arial, Helvetica, sans-serif; font-size:12px !important; color:#666666; line-height:16px; font-weight:normal;}
.blog-post #blog-include h2{margin:0; display:block; min-height:0;}
.blog-post #blog-include h2 a{font-family:Arial, serif; font-weight:bold; color:#27387c; font-size:14px !important; text-decoration:none; line-height:20px;}
.blog-post #blog-include h2 a:hover{color:#27387c;}
.blog-post #blog-include .blog-include-date{margin-bottom:5px; color:#2779e6; font-size:11px !important; font-style:italic;}
.blog-post #blog-include .blog-include-body{margin-bottom:15px; min-height:80px;}
.blog-post #blog-include .blog-include-post:last-child{float:right; width:265px; margin-right:0px; text-align:left}


.nl{background:#00a4c0 url(nl-top12.gif) 0% 0% no-repeat;}
.nl-b{background:url(nl-bot.gif) 0% 100% no-repeat; padding:235px 20px 20px 21px; min-height:100px;}

.signupForm-side .details input {background:url(t-box-nl.png) 0 0 no-repeat; margin:0 0 4px 0; height:32px; width:160px; line-height:32px; padding:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; border:none;}
.signupForm-side .details label {display:none; clear:both; padding:0; margin:0 0 0 0;}
.signupForm-side .submit {margin:10px 0 0 0 !important; background:none !important; height:35px !important; width:157px !important; padding:0 !important;}
.signupForm-side fieldset {border:0px; padding:0; margin:0; float:left;}


.con-testimonials{padding:0 15px; background:url(blog-top.jpg) 0 0 no-repeat #dfe5f9; margin:15px 0;}
.con-testimonials .heading{ height:36px;}
.con-testimonials .heading h3{color:#27387c; font-size:17px; font-weight:bold; padding:13px 0 0; float:left;}

.b-tm #testimonials-include .testimonials-include-post, .b-tm #testimonials-include .testimonials-include-post:first-child {float: left !important;   margin-right: 35px; text-align: left; width: 190px; margin-bottom:15px;}
.b-tm #testimonials-include .testimonials-include-body {margin-bottom: 15px;    min-height: 80px;}
.b-tm #testimonials-include h2 a, .b-tm #testimonials-include .testimonials-include-date, .b-tm #testimonials-include .testimonials-include-body {color: #666666; font-family: Arial,Helvetica,sans-serif; font-size: 12px !important; font-weight: normal; line-height: 16px;}
.b-tm #testimonials-include h2 {color: #27387c; font-family: Arial,serif; font-size: 14px !important; font-weight: normal; line-height: 20px; text-decoration: none;}
.b-tm #testimonials-include .testimonials-include-continue-reading a{background:url(btn-readmore1.png) 0 0 no-repeat; text-indent:-9999px; width:87px; height:25px; cursor:pointer; display:block;}